---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-28T12:27:51Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6a298938-21a1-490c-8713-3b561c555823"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.ease.scripts-4657e19a1c18f786a519b69bd3aa0a9c709a2007"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.ease.scripts-4657e19a1c18f786a519b69bd3aa0a9c709a2007"
  copyrightText: "Copyright (c) 2014 Paul D. Fernhout\nCopyright (c) 2014 Paul D.\
    \ Fernhout and others\nCopyright (c) 2014-2017 Christian Pontesegger and others\n\
    Copyright (c) 2015 Christian Pontesegger and others\nCopyright (c) 2015 Jonah\
    \ Graham and others\nCopyright (c) 2015 UT-Battelle, LLC.\nCopyright (c) 2016\
    \ Max Hohenegger <eclipse@hohenegger.eu>\nCopyright (c) 2018 Aathman Tharmasanthiran\
    \ and others\nCopyright (c) 2019 Christian Pontesegger and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.ease.scripts"
  summary: "NONE"
  versionInfo: "4657e19a1c18f786a519b69bd3aa0a9c709a2007"
